PHP Manual
Prev |  | Next

# newt_textbox_set_text

(PECL)

newt_textbox_set_text --

## Description

void newt_textbox_set_text ( resource textbox, string text )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`textbox`

  Its description

`text`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_textbox_set_height | Up | newt_textbox